.custom-text-discount-code__target {
  position: relative;
  cursor: pointer;
}

.custom-text-discount-code__feedback {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 0.6rem 1.2rem;
  font-size: 1.8rem;
  line-height: 2;
  white-space: nowrap;
  pointer-events: none;
}

.custom-text-discount-code--copied [data-discount-code] {
  visibility: hidden;
}
